.container-choice {
  background-color: transparent;
  padding: 60px 0;
}

.container-choice .choice-title {
  text-align: center;
  margin-bottom: 20px;
}

.container-choice .choice-title h3 {
  font-size: 32px;
  margin-bottom: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.container-choice .choice-title h3::before {
  content: "";
  background-image: url("../img/icon/icon-title-1.png");
  background-repeat: no-repeat;
  width: 200px;
  height: 32px;
  background-size: 200px;
  margin-right: 20px;
}

.container-choice .choice-title h3::after {
  content: "";
  background-image: url("../img/icon/icon-title-2.png");
  background-repeat: no-repeat;
  width: 200px;
  height: 32px;
  background-size: 200px;
  margin-left: 20px;
}

.container-choice .choice-title span {
  font-size: 28px;
  color: #1a75bb;
}

.promise-all {
  width: 60vw;
  margin: 0 auto;
  padding: 0 0 60px 0;
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
  flex-direction: row;
}

.promise-all .promise-dom {
  width: 30%;
  text-align: center;
}

.promise-all .promise-dom .iconfont {
  color: #1a75bb;
  font-size: 160px;
}

.promise-all .promise-dom h3 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 32px;
}

.footer-all {
  border-top: 1px solid #c8c8c8;
  padding: 60px 0;
}

.footer-all .footer-dom {
  display: flex;
  justify-content: space-between;
  width: 60vw;
  margin: 0 auto;
}

.footer-all .footer-dom .footer-detail {
  display: flex;
}

.footer-all .footer-dom .footer-detail .detail-common {
  margin-right: 2vw;
}

.footer-all .footer-dom .footer-detail .detail-common p {
  color: #5e5e5e;
  font-size: 14px;
  margin-bottom: 20px;
}

.footer-all .footer-dom .footer-detail .detail-common p:hover {
  color: #1a75bb;
}

.footer-all .footer-dom .footer-logo {
  width: 250px;
}

.footer-all .footer-dom .footer-logo img {
  width: 100%;
}

.footer-all .footer-dom .footer-logo h3 {
  text-align: right;
  padding-top: 12px;
}

.footer-all .footer-dom .footer-logo h3 a {
  color: #5e5e5e;
  transition: .3s;
}

.footer-all .footer-dom .footer-logo h3 a i {
  font-size: 24px;
}

.footer-all .footer-dom .footer-logo h3:hover a {
  color: #1a75bb;
}

.footer-all .footer-dom .footer-logo .logo-all {
  display: flex;
  justify-content: flex-end;
  padding-top: 12px;
}

.footer-all .footer-dom .footer-logo .logo-all li {
  padding-left: 10px;
}

.footer-all .footer-dom .footer-logo .logo-all li i {
  font-size: 24px;
  color: #5e5e5e;
  transition: .3s;
}

.footer-all .footer-dom .footer-logo .logo-all li:hover i {
  color: #1a75bb;
}

.footer-end {
  width: 90vw;
  margin: 0 auto;
  font-size: 12px;
  text-align: center;
  padding: 30px 0 60px 0;
}

@media (min-width: 1366px) and (max-width: 1920px) {
  .promise-all {
    width: 80vw;
  }
  .footer-all .footer-dom {
    width: 80vw;
  }
}

@media (min-width: 1024px) and (max-width: 1365px) {
  .promise-all {
    width: 80vw;
  }
  .footer-all .footer-dom {
    width: 80vw;
  }
  .footer-all .footer-dom .footer-detail .detail-common p {
    font-size: 13px;
  }
  .footer-all .footer-dom .footer-logo {
    width: 177px;
    font-size: 12px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .promise-all {
    width: 80vw;
  }
  .promise-all .promise-dom {
    width: 30%;
  }
  .promise-all .promise-dom h3 {
    font-size: 24px;
  }
  .footer-all .footer-dom {
    width: 80vw;
    display: block;
  }
  .footer-all .footer-dom .footer-logo {
    display: none;
  }
  .footer-all .footer-dom .footer-detail {
    margin: 0 auto;
    justify-content: space-between;
  }
  .footer-all .footer-dom .footer-detail .detail-common p {
    font-size: 12px;
  }
}

@media (min-width: 374px) and (max-width: 767px) {
  .container-choice {
    padding: 0 0 60px 0;
  }
  .container-choice .choice-title {
    width: 95vw;
    text-align: center;
    margin: 20px auto;
  }
  .container-choice .choice-title h3 {
    font-size: 20px;
  }
  .container-choice .choice-title h3::before {
    content: "";
    width: 100px;
    height: 14px;
    background-size: 100px;
  }
  .container-choice .choice-title h3::after {
    content: "";
    width: 100px;
    height: 14px;
    background-size: 100px;
  }
  .container-choice .choice-title p {
    font-size: 14px;
  }
  .container-choice .choice-title p span {
    font-size: 16px;
  }
  .promise-all {
    width: 95vw;
    flex-wrap: wrap;
  }
  .promise-all .promise-dom {
    width: 100%;
  }
  .footer-all {
    padding: 20px 20px 0 20px;
  }
  .footer-all .footer-dom {
    width: 80vw;
    flex-wrap: wrap;
  }
  .footer-all .footer-dom .footer-logo {
    margin: 0 auto;
  }
  .footer-all .footer-dom .footer-detail {
    margin: 0 auto;
    flex-wrap: wrap;
    text-align: justify;
    text-align-last: justify;
    width: 10em;
  }
  .footer-all .footer-dom .footer-detail .detail-common {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  .footer-all .footer-dom .footer-detail .detail-common p {
    font-size: 16px;
  }
  .footer-all .footer-dom .footer-logo h3 {
    text-align: center;
  }
  .footer-all .footer-dom .footer-logo .logo-all {
    justify-content: center;
  }
  .footer-all .footer-dom .footer-logo .logo-all li {
    padding: 0 5px;
  }
  .footer-all .footer-dom .footer-logo .logo-all li i {
    font-size: 36px;
  }
  .footer-end {
    padding: 30px 0;
  }
}

@media screen and (max-width: 373px) {
  .promise-all {
    width: 95vw;
    flex-wrap: wrap;
  }
  .promise-all .promise-dom {
    width: 100%;
  }
  .footer-all {
    padding: 20px 20px 0 20px;
  }
  .footer-all .footer-dom {
    width: 80vw;
    flex-wrap: wrap;
  }
  .footer-all .footer-dom .footer-detail {
    margin: 0 auto;
    flex-wrap: wrap;
  }
  .footer-all .footer-dom .footer-detail .detail-common {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  .footer-all .footer-dom .footer-detail .detail-common p {
    font-size: 16px;
  }
  .footer-all .footer-dom .footer-logo h3 {
    text-align: center;
  }
  .footer-all .footer-dom .footer-logo .logo-all {
    justify-content: center;
  }
  .footer-all .footer-dom .footer-logo .logo-all li {
    padding: 0 5px;
  }
  .footer-all .footer-dom .footer-logo .logo-all li i {
    font-size: 36px;
  }
  .footer-end {
    padding: 30px 0;
  }
}
